ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.hs {
	color: #FF0000;
}
#TopA {
	clear: both;
	height: 38px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	background-color: #FAFAFA;
}
#TopA_A {
	height: 38px;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#TopA_Aa {
	line-height: 38px;
	float: left;
	height: 38px;
	width: 333px;
	color: #666666;
	padding-left: 4px;
	font-size: 13px;
}
#TopA_Aa a {
	color: #333333;
	text-decoration: none;
}
#TopA_Aa a:hover {
	text-decoration: underline;
}


#TopA_Ab {
	float: left;
	height: 31px;
	width: 125px;
	padding-top: 7px;
	padding-left: 4px;
}
#TopA_Ac {
	line-height: 38px;
	float: left;
	height: 38px;
	width: 509px;
	text-align: right;
}
#TopA_Ac a {
	font-size: 13px;
	color: #535353;
	text-decoration: none;
}
#TopA_Ac a:hover {
	color: #FA4144;
	text-decoration: none;
}
#TopA_Ac .tuser {
	font-family: Arial, Helvetica, sans-serif;
	color: #FA4144;
	font-size: 14px;
	margin-right: 2px;
}
#TopA_Ac .tuser:hover{
	color: #CC3300;
	text-decoration: underline;
}
#TopA_Ac *{vertical-align:middle;}

.TopA_Aca,.TopA_Acb {
	background-repeat: no-repeat;
	height: 26px;
	width: 26px;
	display: inline-block;
	margin-right: 5px;
	margin-left: 9px;
}
.TopA_Aca {
	background-image: url(../Img/perlogin.png);
}
.TopA_Acb {
	background-image: url(../Img/comlogin.png);
}


#TopA_Ad {
	float: left;
	width: 122px;
	height: 25px;
	padding-top: 3px;
}
#TopA_Ada {
	line-height: 25px;
	float: left;
	height: 25px;
	width: 113px;
	padding-left: 4px;
}
#Zp_A,#Zp_B,#Zp_C,#Zp_D,#Zp_E,#Zp_F,#Zp_G,#Zp_H {
	
	clear: both;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#Zp_Foot {
	clear: both;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
	background-repeat: repeat;
}
#Zp_C,#Zp_E {
	height: 36px;
}
#Zp_CA {
	background-image: url(../Img/zpc1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	line-height: 36px;
}
#Zp_CA span {
	float: right;
	margin-right: 28px;
	font-size: 13px;
	color: #848484;
}

#Zp_EA {
	background-image: url(../Img/zpc2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
#Zp_GA {
	background-image: url(../Img/zpc3.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 980px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	background-color: #FFFFFF;
	height: 36px;
}
#Zp_D {
}
#Zp_DA {
	line-height: 26px;
	float: left;
	width: 920px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-color: #FFFFFF;
}
#Zp_DA img {
	margin: 3px;
}

#Zp_HA {
	float: left;
	width: 920px;
	line-height: 26px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	background-color: #FFFFFF;
}
#Zp_FootA {
	text-align: center;
	width: 980px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E3E3E3;
	line-height: 26px;
	color: #666666;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 13px;
}
#Zp_F {
	background-color: #FFFFFF;
}
#Zp_FA {
	background-color: #FFFFFF;
	float: left;
	width: 930px;
	padding-right: 20px;
	padding-left: 30px;
	padding-top: 25px;
	padding-bottom: 30px;
	color: #333333;
}
#Zp_FA .Zp_FAl a {
	margin-left: 8px;
}
#Zp_FA table tr:hover{
	background-color: #F2F2F2;
}
#Zp_FA table tr:hover a{
	color: #FF3300;
}
#Zp_FA .Zp_FAmore {
	font-size: 12px;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	-moz-border-radius: 3px;      
    -webkit-border-radius: 3px;  
	border-radius: 3px;
	color: #FF6600;
}
#Zp_FA .Zp_FAmore:hover {
	background-color: #FEF0E7;
	border: 1px solid #FB5F2B;
}
#Zp_FA a,#Zp_HA a {
	color: #333333;
	text-decoration: none;
}
#Zp_FA a:hover,#Zp_HA a:hover {
	color: #FF3300;
}
#Zp_F #Zp_FA td {
	padding-left: 2px;
	padding-right: 2px;
}

#Zp_FA li {
	Wfloat: left;
	height: 26px;
	width: 155px;
	overflow: hidden;
	line-height: 26px;
	float: left;
	background-image: url(../Img/Cor3.gif);
	background-repeat: no-repeat;
	background-position: 1px 9px;
	padding-left: 12px;
}
#Zp_FA li a {
	color: #272727;
	text-decoration: underline;
}
#Zp_FA li a:hover {
	color: #FF0000;
}
#Zpc_A {
	clear: both;
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../Img/zpcbg.jpg);
	background-repeat: no-repeat;
	height: 42px;
	background-color: #254D8B;
	line-height: 42px;
}
#Zpc_A a {
	margin-top: 20px;
	margin-right: 12px;
	margin-left: 12px;
}
#Zpc_A img {
	margin-top: 9px;
	margin-right: 5px;
	margin-left: 20px;
}
#Zpc_A span {
	font-size: 12px;
	color: #CCCCCC;
	float: right;
	margin-right: 8px;
}

#Zpc_CA {

	background-image: url(../Img/zpc1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
#Zpc_EA {

	background-image: url(../Img/zpc2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 36px;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
}
#Zpc_GA {

	background-image: url(../Img/zpc3.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 900px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	background-color: #FFFFFF;
	height: 36px;
}
